


$(function() {
    //$("body").height($(document).height());    


    $(".showLoginTab1").click(function(){
        $("#login-tabs li:first-child").show();
        $("#login-tabs li:last-child").hide();
    });
    $(".showLoginTab2").click(function(){
        $("#login-tabs li:first-child").hide();
        $("#login-tabs li:last-child").show();
    });
});
